
@font-face{
  font-family:"Radio Stars W05 Regular";
  src:url("../fonts/5100458/cc45fb4c-1e78-4d71-b58e-64873f2f12ed.eot?#iefix");
  src:url("../fonts/5100458/cc45fb4c-1e78-4d71-b58e-64873f2f12ed.eot?#iefix") format("eot"),url("../fonts/5100458/69ca0fb8-273f-41ff-ab8d-4ace06e55e62.woff2") format("woff2"),url("../fonts/5100458/db7378e9-2160-4670-adcd-ae4cdcd72c83.woff") format("woff"),url("../fonts/5100458/9806ca90-9b89-43ad-8790-5dc41781dca6.ttf") format("truetype");
}
body{
  background-image:url('../img/car-min.jpg');
  background-position: center;
  background-size:cover;
  background-repeat: no-repeat;
  overflow:hidden;
  padding:0;
  margin:0;
  max-height:100vh;
}


.construction__radialOverlay{
  background: radial-gradient(425.45px at 50% 50%, rgba(0, 0, 0, 0.59) 0%, rgba(0, 0, 0, 0.83) 56.33%, #000000 100%);
  height:100vh;
}

.font-radioStars{
  font-family:'Radio Stars W05 Regular'
}

.text-green-dark{
  color:#648D2A;
}

.text-green{
  color: #8EC63E;
}

.bg-green-dark{
  background-color:#648D2A;
}

.bg-green{
  background-color: #8EC63E;
}

.bg-matteblack{
  background: #333132;
  box-shadow: -12px 0px 22px rgba(0, 0, 0, 0.25);
}

.title1{
  /* font-size:32px; */
  margin:0;
  transition: width .8s ease;
  text-align: center;
}
.title2{
  /* font-size:48px; */
  margin:0;
  text-align: center;
  transition: width .8s ease;
  width:100%;
}

.main{
  padding-top:35vh;
}


.contact-btn{
  background: rgba(100, 141, 42, 0.61);
  box-shadow: 0px 4px 11px rgba(0, 0, 0, 0.25);
  border-radius: 7px;
  padding:7px 15px;
  border:none;
  color:#FFF;
  display:block;
  transition: margin 0.4s ease;
  font-size:24px;
  transition: background 0.5s;
  cursor: pointer;
  margin-top:32px;
  font-family: sans-serif;
}
.contact-btn:hover{
  background: rgba(100, 141, 42, 1);
}
